<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>21. Diseño CSS para publicaciones digitales</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="diseno-css-para-publicaciones-digitales">21. Diseño <span class="smallcap">CSS</span> para publicaciones digitales</h1>
        <ul>
            <li>
                <p>Horas: 7</p>
            </li>
            <li>
                <p>Tipo: práctico</p>
            </li>
            <li>
                <p>Relaciones: 2r, 8e</p>
            </li>
        </ul>
        <h2 id="descripcion_21">Descripción</h2>
        <p>Las hojas de estilos <span class="smallcap">CSS</span> dan pauta a un mejor diseño de las páginas <span class="smallcap">HTML</span>. Estas nos ayudan a modificar colores, tamaños, fuentes, fondos o sombras y la posición de distintos elementos. Este módulo se enfocará en el desarrollo de una hoja de estilos personalizada e indispensable para la obtención de una publicación electrónica equilibrada y agradable a la vista. Además, se enseñarán sus ventajas y desventajas, sus partes básicas y su declaración en el archivo <span class="smallcap">HTML</span>.</p>
        <h2 id="objetivos_21">Objetivos</h2>
        <ul>
            <li>
                <p>Conocer los atributos de una hoja de estilos.</p>
            </li>
            <li>
                <p>Vincular hojas <span class="smallcap">CSS</span> con el archivo <span class="smallcap">HTML</span>.</p>
            </li>
            <li>
                <p>Explicar los atributos y valores.</p>
            </li>
            <li>
                <p>Usar la sintaxis correcta para la aplicación de elementos.</p>
            </li>
            <li>
                <p>Mostrar algunos atributos.</p>
            </li>
        </ul>
        <h2 id="temas_21">Temas</h2>
        <ol>
            <li>
                <p>Cómo declarar nuestro archivo <span class="smallcap">CSS</span>.</p>
            </li>
            <li>
                <p>Selectores y reglas visuales.</p>
            </li>
            <li>
                <p>Sintaxis de propiedades <span class="smallcap">CSS</span>.</p>
            </li>
            <li>
                <p>Colores y tipografías.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_21">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_21">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadoras para realizar los ejercicios.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
